{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "fc3a86a9-a0fb-4c88-b23d-594bdccc8ba2",
            "type": "STRING",
            "value": "Certificate authority certificates"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "fc3a86a9-a0fb-4c88-b23d-594bdccc8ba2",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "fc3a86a9-a0fb-4c88-b23d-594bdccc8ba2"
}